/* generated in /home3/mommieso/public_html/prevcon/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://prevcon.org/wp-content/themes/xpo/assets/img/preload_pattern.png) !important;}

/* generated in /home3/mommieso/public_html/prevcon/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-image: url(https://prevcon.org/wp-content/uploads/2016/12/h8-boxed-background.jpg);background-position: center 0px;background-repeat: no-repeat;background-attachment: fixed;}

/* generated in /home3/mommieso/public_html/prevcon/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_text_styles function */
p { color: #111111;font-size: 16px;}

/* generated in /home3/mommieso/public_html/prevcon/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_link_styles function */
a, p a { color: #000000;}

/* generated in /home3/mommieso/public_html/prevcon/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_link_hover_styles function */
a:hover, p a:hover { color: #0095da;}

/* generated in /home3/mommieso/public_html/prevcon/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #0095da;}

/* generated in /home3/mommieso/public_html/prevcon/wp-content/themes/xpo/assets/custom-styles/general-custom-styles.php xpo_edge_smooth_page_transition_styles function */
.edgtf-smooth-transition-loader { background-color: #ffffff;}

/* generated in /home3/mommieso/public_html/prevcon/wp-content/themes/xpo/framework/modules/header/custom-styles/header.php xpo_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { background-color: rgba(0, 0, 0, 0.4);}


        
        
        
        
	            
        
        

        
        
                    .edgtf-dark-header .edgtf-main-menu.edgtf-default-nav > ul > li:hover > a,
            .edgtf-dark-header .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a{
            color: #000000 !important;
            }
        
                    .edgtf-dark-header .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a{
            color: #000000;
            }
        
                    .edgtf-main-menu.edgtf-default-nav > ul > li > a span.edgtf-item-inner{
                         padding: 0  8px;             }
        
        
        
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li ul,
            .shopping_cart_dropdown,
            .edgtf-drop-down .edgtf-menu-narrow .edgtf-menu-second .edgtf-menu-inner ul,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul ul,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click  ul ul,
            .header-widget.widget_nav_menu ul ul,
            .edgtf-drop-down .edgtf-menu-wide.edgtf-wide-background .edgtf-menu-second{
            background-color: #000000;
            background-color: rgba(0,0,0,1);
            }

        
        
        
                    .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li a,
            .header-widget.widget_nav_menu ul.menu li ul li a {
            border-color: #0095da;
            }
                
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home3/mommieso/public_html/prevcon/wp-content/themes/xpo/framework/modules/header/custom-styles/mobile-header.php xpo_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { height: 70px;background-color: #ffffff;}

/* generated in /home3/mommieso/public_html/prevcon/wp-content/themes/xpo/framework/modules/header/custom-styles/mobile-header.php xpo_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 63px;}

/* generated in /home3/mommieso/public_html/prevcon/wp-content/themes/xpo/framework/modules/header/custom-styles/mobile-header.php xpo_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a { font-size: 32px;}

/* generated in /home3/mommieso/public_html/prevcon/wp-content/themes/xpo/framework/modules/sidearea/custom-styles/sidearea.php xpo_edge_side_area_styles function */
.edgtf-side-menu, .edgtf-side-area-uncovered-from-content .edgtf-side-menu, .edgtf-side-menu-slide-from-right .edgtf-side-menu { padding-top: 88px;}

/* generated in /home3/mommieso/public_html/prevcon/wp-content/themes/xpo/framework/modules/title/custom-styles/title.php xpo_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder h1 { color: #888888;}

/* generated in /home3/mommieso/public_html/prevcon/wp-content/themes/xpo/framework/modules/title/custom-styles/title.php xpo_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder .edgtf-breadcrumbs a, .edgtf-title .edgtf-title-holder .edgtf-breadcrumbs span { color: #888888;}

